Jump to content
funtoo forums

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.

Explore Questions

There are no popular questions to show right now

  1. 0 votes
    2 answers
  2. 0 votes
    0 answers
  3. 0 votes
    1 answer
  4. Outdated nokit repo

    Asked by stilzchen,

    0 votes
    2 answers
  5. 0 votes
    1 answer

421 questions in this forum

  1. long time without update problem

    0 votes
    22 answers
  2. 0 votes
    37 answers
  3. 0 votes
    3 answers
  4. 0 votes
    2 answers
  5. 0 votes
    4 answers
  6. Perl 5.18

    0 votes
    6 answers
  7. 0 votes
    8 answers
  8. File collision, unable to update

    0 votes
    9 answers
  9. 0 votes
    7 answers
  10. 0 votes
    5 answers
  11. 0 votes
    7 answers
  12. 0 votes
    3 answers
  13. 0 votes
    4 answers
  14. I deleted /usr/portage/*

    0 votes
    5 answers
  15. 0 votes
    3 answers
  16. 0 votes
    3 answers
  17. 0 votes
    11 answers
  18. 0 votes
    4 answers
  19. Not enough RAM to emerge

    0 votes
    10 answers
  20. 0 votes
    13 answers
  21. I can't upgrade gcc

    0 votes
    13 answers
  22. ABI emerge message

    0 votes
    1 answer
  23. 0 votes
    6 answers
  24. 0 votes
    6 answers
  25. 0 votes
    9 answers
×